.cardImageContainer {
  width: 40px;
  display: flex;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.cardImage {
  margin: 10px auto 0 auto;
  max-width: 100%;
}

.cardWrapper {
  width: 20rem;
  box-shadow: 1px 1px 6px #cccccc;
  transition: all 0.3s;
  margin-bottom: 16px;
  cursor: pointer;
  &:hover {
    box-shadow: 1px 0px 40px #cccccc;
    transform: scale(1.01);
  }
}
